GeneralShopSettings:
    sMallShopURL: 'https://alko-garden.com.ua'
    sMallSSLShopURL: 'https://alko-garden.com.ua'
module: {  }
oxshops:
    OXPRODUCTIVE: '1'
    OXINFOEMAIL: info@al-ko.ua
    OXORDEREMAIL: info@al-ko.ua
    OXOWNEREMAIL: zakaz@al-ko.ua
    OXSMTP: smtp.mandrillapp.com
    OXSMTPUSER: ebusiness@al-ko.com
    OXSERIAL: 5XW8C-7KC7C-KY4K2-GMVYR-947NW-M3AN7
    OXURL: alko-garden.com.ua
